it-swarm.com.de

Wie kann ich den Safari-Webbrowser installieren?

Ich möchte den Safari-Browser Apple auf meinem Ubuntu 10.04-Computer installieren, um die neuesten HTML5- und CSS3-Funktionen des Browsers zu testen.

Ich glaube, dass es möglich ist, WINE dafür zu verwenden, aber ich möchte wissen, welche Version von WINE verwendet werden soll und welche Version von Windows ich emulieren soll. Kann Wine alle CSS3-Animationen unterstützen oder sollte ich Winetricks installieren?

5
Nikhil

Für die neuesten HTML 5-Funktionen sollten Sie Safari 5 und nicht Safari 4 verwenden.

Ihre Ressource für die Ausführung von Anwendungen in Wine ist die Wine Application Database (AppDB) , die unschätzbare Testergebnisse von außerhalb der Ubuntu-Community enthält und die aktuellsten Informationen zur Kompatibilität enthalten sollte .

Das neueste Testergebnis meldet den Erfolg von Safari 5 in Wine 1.3.2, das im WineHQ-Repository verfügbar ist. Im Moment gibt es keine speziellen Installationsanweisungen. In der Regel bedeutet dies, dass Sie keine speziellen Einstellungen vornehmen müssen. Sie sollten jedoch die Möglichkeit haben, dass die Benutzer, die Ergebnisse für Safari 5 veröffentlichen, fälschlicherweise davon ausgegangen sind, dass Sie auf einen Teil der Safari 4-Installationsanweisungen zurückgreifen. Wenn die gemeldeten Probleme nicht so gut funktionieren, wenden Sie die Installationsanweisungen für Safari 4 an.

9
ændrük
1
Riccardo Murri